/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "0gt-zM-ygH"; */
"0gt-zM-ygH.ibShadowedToolTip" = "Regola in su o in giù le linee base alternative";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "0rI-RI-l9v"; */
"0rI-RI-l9v.title" = "Font";

/* Class = "NSButtonCell"; title = "3D"; ObjectID = "1KQ-Mb-fmb"; */
"1KQ-Mb-fmb.title" = "3D";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "1OK-ZN-imK"; */
"1OK-ZN-imK.title" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "6Cw-eR-lb6"; */
"6Cw-eR-lb6.title" = "Y";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "7MP-65-ab5"; */
"7MP-65-ab5.title" = "Colore";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the slope of the letters"; ObjectID = "93a-mU-f7C"; */
"93a-mU-f7C.ibShadowedToolTip" = "Regola l’inclinazione delle lettere";

/* Class = "NSTextFieldCell"; title = "Stagger"; ObjectID = "aug-hO-YKt"; */
"aug-hO-YKt.title" = "Sfalsa";

/* Class = "NSButtonCell"; title = "Align Glyphs"; ObjectID = "DNU-1b-vHX"; */
"DNU-1b-vHX.title" = "Allineare glifi";

/* Class = "NSButtonCell"; title = "Join Glyphs"; ObjectID = "dtB-NY-LuW"; */
"dtB-NY-LuW.title" = "Unire glifi";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "ECr-3o-qCi"; */
"ECr-3o-qCi.title" = "Glifi";

/* Class = "NSButtonCell"; title = "Lighting"; ObjectID = "EMn-df-jbs"; */
"EMn-df-jbs.title" = "Illuminazione";

/* Class = "NSTextFieldCell"; title = "Verical Spread"; ObjectID = "FGO-y5-dSi"; */
"FGO-y5-dSi.title" = "Distribuzione verticale";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "fXp-dv-Urq"; */
"fXp-dv-Urq.ibShadowedToolTip" = "Regola in su o in giù le linee base alternative";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "GYf-5s-0kB"; */
"GYf-5s-0kB.ibShadowedToolTip" = "Regola in su o in giù le linee base alternative";

/* Class = "NSTextFieldCell"; title = "Skew"; ObjectID = "JcG-5f-pPo"; */
"JcG-5f-pPo.title" = "Inclina";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "KKP-CB-1Qh"; */
"KKP-CB-1Qh.ibShadowedToolTip" = "Regola in su o in giù le linee base alternative";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "KXA-ny-QQG"; */
"KXA-ny-QQG.ibShadowedToolTip" = "Regola in su o in giù le linee base alternative";

/* Class = "NSTextFieldCell"; title = "Spread"; ObjectID = "Mvk-FO-x9x"; */
"Mvk-FO-x9x.title" = "Espandi";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "P75-g2-9zL"; */
"P75-g2-9zL.title" = "Spostamento";

/* Class = "NSSegmentedCell"; PFv-ia-OUJ.ibShadowedLabels[0] = "Block"; ObjectID = "PFv-ia-OUJ"; */
"PFv-ia-OUJ.ibShadowedLabels[0]" = "Pezzo";

/* Class = "NSSegmentedCell"; PFv-ia-OUJ.ibShadowedLabels[1] = "Line"; ObjectID = "PFv-ia-OUJ"; */
"PFv-ia-OUJ.ibShadowedLabels[1]" = "Linea";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "Ua0-s1-7AS"; */
"Ua0-s1-7AS.ibShadowedToolTip" = "Regola in su o in giù le linee base alternative";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "uQm-U2-WPn"; */
"uQm-U2-WPn.title" = "Regulare";

/* Class = "NSTextFieldCell"; title = "Perspective"; ObjectID = "wkW-hL-a6o"; */
"wkW-hL-a6o.title" = "Prospettiva";

/* Class = "NSMenuItem"; title = "Borg 9"; ObjectID = "yjT-ug-sua"; */
"yjT-ug-sua.title" = "";

/* Class = "NSTextFieldCell"; title = "Depth"; ObjectID = "zde-5r-FjA"; */
"zde-5r-FjA.title" = "Profondità";

/* Class = "NSTextFieldCell"; title = "Tilt"; ObjectID = "zt4-ji-xZG"; */
"zt4-ji-xZG.title" = "Girevole";

